OperationCreateBentPlateByParts Method (Part, Part) |
Modifies the first plate by adding a cylindrical bend that connects it to the second plate
creating a new BentPlate instance based on two parts.
See CreateBentPlateByParts(Part, Part, BentPlateBendShape).
Namespace: Tekla.Structures.Model.Operations
Assembly: Tekla.Structures.Model (in Tekla.Structures.Model.dll) Version: 2023.0.3
Syntax
Parameters
- part1
- Type: Tekla.Structures.ModelPart
One part used for creating the bent plate. - part2
- Type: Tekla.Structures.ModelPart
The other part used for creating the bent plate.
Return Value
Type: BentPlateThe bent plate object if successful, null otherwise.
See Also